
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200italic-italic0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200italic-italic1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-200italic-italic2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300italic-italic0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300italic-italic1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300italic-italic2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-400-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-400-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-400-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://luysu.com/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'six';
							src: url('https://luysu.com/wp-content/bcf-fonts/Six Caps/six-caps-400-normal0.woff2') format('woff2');
							font-weight: caps;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'six';
							src: url('https://luysu.com/wp-content/bcf-fonts/Six Caps/six-caps-400-normal1.woff2') format('woff2');
							font-weight: caps;
							font-style: 400;
						}
						